Bug 145772 - new ports - lang/php52 and others
Summary: new ports - lang/php52 and others
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-17 08:50 UTC by admin
Modified: 2010-06-12 08:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description admin 2010-04-17 08:50:01 UTC
I create (copy old version and fix bsd.php.mk) new set of php52 ports (81 item)

in archive 81 shar file (for ports) and 1 diff (Mk/bsd.php.mk)
it can be found at http://lissyara.su/patch/ports/php52/php52.tar.bz2

or full patch for ports tree http://lissyara.su/patch/ports/php52/

Fix: 

see archive
How-To-Repeat: -
Comment 1 nick_mad 2010-04-21 09:19:03 UTC
Hello bug-followup,

You will excuse I badly talk in English.
I need this port. I have a few sites which do not work on php 5.3.2. To red=
o them there is not possibility. I with pleasure would utillize the previou=
s version of php 5.2.12.


--=20
Best regards,
 =CD=E8=EA=EE=EB=E0=E9                          mailto:nick_mad@ukr.net
Comment 2 rc5hack 2010-04-23 06:20:26 UTC
I guess there are a lot of admins which are in need of this port.

PHP 5.3.x are not fully compatible with code, written for PHP 5.1.x-5.2.x, and webmasters are faced with necessity to rewrite a lot of such code in case of migration to 5.3, that not always in an acceptable.
Comment 3 fwall 2010-04-23 13:20:32 UTC
> I create (copy old version and fix bsd.php.mk) new set of 
> php52 ports (81 item)

The maintainer of the php ports has stated that maintaining
the php port framework is a considerable burden. I think
this argues against the new ports. I'm willing to help
maintaining the PHP 5.2 ports.

I'm just waiting for a maintainer to comment on this or 
commit the new ports, if nothing else argues against it.


Frank Wall
Comment 4 Dirk Meyer freebsd_committer 2010-04-23 15:55:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

I will take care of it.
Comment 5 dfilter service freebsd_committer 2010-04-23 16:03:22 UTC
dinoex      2010-04-23 15:03:13 UTC

  FreeBSD ports repository

  Modified files:
    lang                 Makefile 
  Added files:
    lang/php52           Makefile Makefile.ext distinfo pkg-descr 
                         pkg-message.mod pkg-plist 
    lang/php52/files     patch-TSRM_threads.m4 patch-Zend::zend.h 
                         patch-Zend_zend_list.c 
                         patch-Zend_zend_list.h patch-acinclude.m4 
                         patch-configure.in 
                         patch-ext_standard_array.c 
                         patch-ext_standard_basic_functions.c 
                         patch-ext_standard_image.c 
                         patch-ext_standard_php_dns.h 
                         patch-main::php_config.h.in 
                         patch-php.ini-dist 
                         patch-php.ini-recommended 
                         patch-sapi_cgi_Makefile.frag 
                         patch-sapi_cgi_config9.m4 
                         patch-scripts::phpize.in 
  Log:
  PHP, which stands for "PHP: Hypertext Preprocessor" is a widely-used Open
  Source general-purpose scripting language that is especially suited for
  Web development and can be embedded into HTML.  Its syntax draws upon C,
  Java, and Perl, and is easy to learn.  The main goal of the language is to
  allow web developers to write dynamically generated webpages quickly, but
  you can do much more with PHP.
  
  WWW: http://www.php.net/
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.679     +1 -0      ports/lang/Makefile
  1.1       +178 -0    ports/lang/php52/Makefile (new)
  1.1       +618 -0    ports/lang/php52/Makefile.ext (new)
  1.1       +9 -0      ports/lang/php52/distinfo (new)
  1.1       +11 -0     ports/lang/php52/files/patch-TSRM_threads.m4 (new)
  1.1       +11 -0     ports/lang/php52/files/patch-Zend::zend.h (new)
  1.1       +38 -0     ports/lang/php52/files/patch-Zend_zend_list.c (new)
  1.1       +24 -0     ports/lang/php52/files/patch-Zend_zend_list.h (new)
  1.1       +53 -0     ports/lang/php52/files/patch-acinclude.m4 (new)
  1.1       +55 -0     ports/lang/php52/files/patch-configure.in (new)
  1.1       +33 -0     ports/lang/php52/files/patch-ext_standard_array.c (new)
  1.1       +28 -0     ports/lang/php52/files/patch-ext_standard_basic_functions.c (new)
  1.1       +50 -0     ports/lang/php52/files/patch-ext_standard_image.c (new)
  1.1       +13 -0     ports/lang/php52/files/patch-ext_standard_php_dns.h (new)
  1.1       +12 -0     ports/lang/php52/files/patch-main::php_config.h.in (new)
  1.1       +18 -0     ports/lang/php52/files/patch-php.ini-dist (new)
  1.1       +18 -0     ports/lang/php52/files/patch-php.ini-recommended (new)
  1.1       +9 -0      ports/lang/php52/files/patch-sapi_cgi_Makefile.frag (new)
  1.1       +55 -0     ports/lang/php52/files/patch-sapi_cgi_config9.m4 (new)
  1.1       +13 -0     ports/lang/php52/files/patch-scripts::phpize.in (new)
  1.1       +8 -0      ports/lang/php52/pkg-descr (new)
  1.1       +10 -0     ports/lang/php52/pkg-message.mod (new)
  1.1       +208 -0    ports/lang/php52/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2010-04-23 16:09:15 UTC
dinoex      2010-04-23 15:09:08 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-pcre     Makefile 
    devel/php52-pcre/files patch-php_pcre.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3885    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-pcre/Makefile (new)
  1.1       +13 -0     ports/devel/php52-pcre/files/patch-php_pcre.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2010-04-23 16:13:26 UTC
dinoex      2010-04-23 15:13:13 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/php52-bcmath    Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.649     +1 -0      ports/math/Makefile
  1.1       +14 -0     ports/math/php52-bcmath/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2010-04-23 16:16:21 UTC
dinoex      2010-04-23 15:16:12 UTC

  FreeBSD ports repository

  Modified files:
    archivers            Makefile 
  Added files:
    archivers/php52-bz2  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.234     +1 -0      ports/archivers/Makefile
  1.1       +14 -0     ports/archivers/php52-bz2/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2010-04-23 16:18:00 UTC
dinoex      2010-04-23 15:17:52 UTC

  FreeBSD ports repository

  Modified files:
    misc                 Makefile 
  Added files:
    misc/php52-calendar  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.942     +1 -0      ports/misc/Makefile
  1.1       +14 -0     ports/misc/php52-calendar/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2010-04-23 16:21:34 UTC
dinoex      2010-04-23 15:21:26 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-ctype Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1436    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-ctype/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 dfilter service freebsd_committer 2010-04-23 16:28:24 UTC
dinoex      2010-04-23 15:28:16 UTC

  FreeBSD ports repository

  Modified files:
    ftp                  Makefile 
  Added files:
    ftp/php52-curl       Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.149     +1 -0      ports/ftp/Makefile
  1.1       +14 -0     ports/ftp/php52-curl/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 dfilter service freebsd_committer 2010-04-23 16:30:47 UTC
dinoex      2010-04-23 15:30:40 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-dba  Makefile 
    databases/php52-dba/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.853     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-dba/Makefile (new)
  1.1       +46 -0     ports/databases/php52-dba/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 dfilter service freebsd_committer 2010-04-23 16:34:41 UTC
dinoex      2010-04-23 15:34:33 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-dbase Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.854     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-dbase/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 dfilter service freebsd_committer 2010-04-23 16:36:22 UTC
dinoex      2010-04-23 15:36:14 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-dom   Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1437    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-dom/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 15 dfilter service freebsd_committer 2010-04-23 16:37:39 UTC
dinoex      2010-04-23 15:37:31 UTC

  FreeBSD ports repository

  Modified files:
    graphics             Makefile 
  Added files:
    graphics/php52-exif  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1319    +1 -0      ports/graphics/Makefile
  1.1       +14 -0     ports/graphics/php52-exif/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 16 dfilter service freebsd_committer 2010-04-23 16:40:14 UTC
dinoex      2010-04-23 15:40:05 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/php52-filter Makefile 
    security/php52-filter/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1093    +1 -0      ports/security/Makefile
  1.1       +14 -0     ports/security/php52-filter/Makefile (new)
  1.1       +25 -0     ports/security/php52-filter/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 17 dfilter service freebsd_committer 2010-04-23 16:42:11 UTC
dinoex      2010-04-23 15:42:03 UTC

  FreeBSD ports repository

  Modified files:
    ftp                  Makefile 
  Added files:
    ftp/php52-ftp        Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.150     +1 -0      ports/ftp/Makefile
  1.1       +14 -0     ports/ftp/php52-ftp/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 18 dfilter service freebsd_committer 2010-04-23 16:44:08 UTC
dinoex      2010-04-23 15:43:52 UTC

  FreeBSD ports repository

  Modified files:
    graphics             Makefile 
  Added files:
    graphics/php52-gd    Makefile 
    graphics/php52-gd/files patch-config.m4 patch-libgd_gd_png.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1320    +1 -0      ports/graphics/Makefile
  1.1       +14 -0     ports/graphics/php52-gd/Makefile (new)
  1.1       +11 -0     ports/graphics/php52-gd/files/patch-config.m4 (new)
  1.1       +14 -0     ports/graphics/php52-gd/files/patch-libgd_gd_png.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 19 dfilter service freebsd_committer 2010-04-23 16:46:17 UTC
dinoex      2010-04-23 15:46:00 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-gettext  Makefile 
    devel/php52-gettext/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3886    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-gettext/Makefile (new)
  1.1       +17 -0     ports/devel/php52-gettext/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 20 dfilter service freebsd_committer 2010-04-23 16:47:47 UTC
dinoex      2010-04-23 15:47:39 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/php52-gmp       Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.650     +1 -0      ports/math/Makefile
  1.1       +14 -0     ports/math/php52-gmp/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 21 dfilter service freebsd_committer 2010-04-23 16:49:23 UTC
dinoex      2010-04-23 15:49:15 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/php52-hash  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1094    +1 -0      ports/security/Makefile
  1.1       +14 -0     ports/security/php52-hash/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 22 dfilter service freebsd_committer 2010-04-23 16:53:48 UTC
dinoex      2010-04-23 15:53:34 UTC

  FreeBSD ports repository

  Modified files:
    converters           Makefile 
  Added files:
    converters/php52-iconv Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.176     +1 -0      ports/converters/Makefile
  1.1       +14 -0     ports/converters/php52-iconv/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 23 dfilter service freebsd_committer 2010-04-23 16:56:08 UTC
dinoex      2010-04-23 15:56:00 UTC

  FreeBSD ports repository

  Modified files:
    mail                 Makefile 
  Added files:
    mail/php52-imap      Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1017    +1 -0      ports/mail/Makefile
  1.1       +14 -0     ports/mail/php52-imap/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 24 dfilter service freebsd_committer 2010-04-23 16:58:13 UTC
dinoex      2010-04-23 15:58:00 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-json     Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3887    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-json/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 25 dfilter service freebsd_committer 2010-04-23 16:59:32 UTC
dinoex      2010-04-23 15:59:24 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/php52-ldap       Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.2198    +1 -0      ports/net/Makefile
  1.1       +14 -0     ports/net/php52-ldap/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 26 dfilter service freebsd_committer 2010-04-23 17:01:33 UTC
dinoex      2010-04-23 16:01:25 UTC

  FreeBSD ports repository

  Modified files:
    converters           Makefile 
  Added files:
    converters/php52-mbstring Makefile 
    converters/php52-mbstring/files patch-config.m4 
                                    patch-oniguruma_regerror.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.177     +1 -0      ports/converters/Makefile
  1.1       +14 -0     ports/converters/php52-mbstring/Makefile (new)
  1.1       +10 -0     ports/converters/php52-mbstring/files/patch-config.m4 (new)
  1.1       +10 -0     ports/converters/php52-mbstring/files/patch-oniguruma_regerror.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 27 dfilter service freebsd_committer 2010-04-23 17:02:53 UTC
dinoex      2010-04-23 16:02:45 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/php52-mcrypt Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1095    +1 -0      ports/security/Makefile
  1.1       +14 -0     ports/security/php52-mcrypt/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 28 dfilter service freebsd_committer 2010-04-23 17:05:21 UTC
dinoex      2010-04-23 16:05:08 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/php52-mhash Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1096    +1 -0      ports/security/Makefile
  1.1       +14 -0     ports/security/php52-mhash/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 29 dfilter service freebsd_committer 2010-04-23 17:07:05 UTC
dinoex      2010-04-23 16:06:51 UTC

  FreeBSD ports repository

  Modified files:
    graphics             Makefile 
  Added files:
    graphics/php52-ming  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1321    +1 -0      ports/graphics/Makefile
  1.1       +14 -0     ports/graphics/php52-ming/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 30 dfilter service freebsd_committer 2010-04-23 17:09:30 UTC
dinoex      2010-04-23 16:09:22 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-mssql Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.855     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-mssql/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 31 dfilter service freebsd_committer 2010-04-23 17:10:25 UTC
dinoex      2010-04-23 16:10:11 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-mysql Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.856     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-mysql/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 32 dfilter service freebsd_committer 2010-04-23 17:10:57 UTC
dinoex      2010-04-23 16:10:48 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-mysqli Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.857     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-mysqli/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 33 dfilter service freebsd_committer 2010-04-23 17:13:03 UTC
dinoex      2010-04-23 16:12:41 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-ncurses  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3888    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-ncurses/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 34 dfilter service freebsd_committer 2010-04-23 17:14:17 UTC
dinoex      2010-04-23 16:14:04 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-oci8 Makefile 
    databases/php52-oci8/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.858     +1 -0      ports/databases/Makefile
  1.1       +13 -0     ports/databases/php52-oci8/Makefile (new)
  1.1       +12 -0     ports/databases/php52-oci8/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 35 dfilter service freebsd_committer 2010-04-23 17:17:50 UTC
dinoex      2010-04-23 16:17:42 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-odbc Makefile 
    databases/php52-odbc/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.859     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-odbc/Makefile (new)
  1.1       +119 -0    ports/databases/php52-odbc/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 36 dfilter service freebsd_committer 2010-04-23 17:19:47 UTC
dinoex      2010-04-23 16:19:33 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/php52-openssl Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1097    +1 -0      ports/security/Makefile
  1.1       +14 -0     ports/security/php52-openssl/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 37 dfilter service freebsd_committer 2010-04-23 17:21:17 UTC
dinoex      2010-04-23 16:21:09 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-pcntl    Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3889    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-pcntl/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 38 dfilter service freebsd_committer 2010-04-23 17:23:52 UTC
dinoex      2010-04-23 16:23:45 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pdo  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.860     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pdo/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 39 dfilter service freebsd_committer 2010-04-23 17:24:54 UTC
dinoex      2010-04-23 16:24:42 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pdo_dblib Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.861     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pdo_dblib/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 40 dfilter service freebsd_committer 2010-04-23 17:26:05 UTC
dinoex      2010-04-23 16:25:56 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pdo_mysql Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.862     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pdo_mysql/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 41 dfilter service freebsd_committer 2010-04-23 17:27:34 UTC
dinoex      2010-04-23 16:27:19 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pdo_oci Makefile 
    databases/php52-pdo_oci/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.863     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pdo_oci/Makefile (new)
  1.1       +19 -0     ports/databases/php52-pdo_oci/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 42 dfilter service freebsd_committer 2010-04-23 17:28:29 UTC
dinoex      2010-04-23 16:28:07 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pdo_odbc Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.864     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pdo_odbc/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 43 dfilter service freebsd_committer 2010-04-23 17:29:53 UTC
dinoex      2010-04-23 16:29:44 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pdo_pgsql Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.865     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pdo_pgsql/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 44 dfilter service freebsd_committer 2010-04-23 17:31:15 UTC
dinoex      2010-04-23 16:30:35 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pdo_sqlite Makefile 
    databases/php52-pdo_sqlite/files patch-sqlite_statement.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.866     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pdo_sqlite/Makefile (new)
  1.1       +50 -0     ports/databases/php52-pdo_sqlite/files/patch-sqlite_statement.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 45 dfilter service freebsd_committer 2010-04-23 17:31:50 UTC
dinoex      2010-04-23 16:31:43 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pgsql Makefile 
    databases/php52-pgsql/files patch-pgsql.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.867     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pgsql/Makefile (new)
  1.1       +30 -0     ports/databases/php52-pgsql/files/patch-pgsql.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 46 dfilter service freebsd_committer 2010-04-23 17:34:52 UTC
dinoex      2010-04-23 16:34:39 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/php52-posix Makefile 
    sysutils/php52-posix/files patch-posix.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1182    +1 -0      ports/sysutils/Makefile
  1.1       +14 -0     ports/sysutils/php52-posix/Makefile (new)
  1.1       +38 -0     ports/sysutils/php52-posix/files/patch-posix.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 47 dfilter service freebsd_committer 2010-04-23 17:49:01 UTC
dinoex      2010-04-23 16:48:53 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.php.mk 
  Log:
  - hooks for php52
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.57      +7 -1      ports/Mk/bsd.php.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 48 dfilter service freebsd_committer 2010-04-23 23:09:14 UTC
dinoex      2010-04-23 22:09:04 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-pspell Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1438    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-pspell/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 49 dfilter service freebsd_committer 2010-04-23 23:10:51 UTC
dinoex      2010-04-23 22:10:37 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-readline Makefile 
    devel/php52-readline/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3890    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-readline/Makefile (new)
  1.1       +38 -0     ports/devel/php52-readline/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 50 dfilter service freebsd_committer 2010-04-23 23:12:02 UTC
dinoex      2010-04-23 22:11:44 UTC

  FreeBSD ports repository

  Modified files:
    converters           Makefile 
  Added files:
    converters/php52-recode Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.178     +1 -0      ports/converters/Makefile
  1.1       +14 -0     ports/converters/php52-recode/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 51 dfilter service freebsd_committer 2010-04-23 23:13:42 UTC
dinoex      2010-04-23 22:13:33 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/php52-session    Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.2606    +1 -0      ports/www/Makefile
  1.1       +14 -0     ports/www/php52-session/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 52 dfilter service freebsd_committer 2010-04-23 23:14:59 UTC
dinoex      2010-04-23 22:14:46 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-shmop    Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3891    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-shmop/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 53 dfilter service freebsd_committer 2010-04-23 23:16:12 UTC
dinoex      2010-04-23 22:16:04 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-simplexml Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1439    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-simplexml/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 54 dfilter service freebsd_committer 2010-04-23 23:17:31 UTC
dinoex      2010-04-23 22:17:18 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt             Makefile 
  Added files:
    net-mgmt/php52-snmp  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.217     +1 -0      ports/net-mgmt/Makefile
  1.1       +14 -0     ports/net-mgmt/php52-snmp/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 55 dfilter service freebsd_committer 2010-04-23 23:19:02 UTC
dinoex      2010-04-23 22:18:48 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/php52-soap       Makefile 
    net/php52-soap/files patch-soap.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.2199    +1 -0      ports/net/Makefile
  1.1       +14 -0     ports/net/php52-soap/Makefile (new)
  1.1       +56 -0     ports/net/php52-soap/files/patch-soap.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 56 dfilter service freebsd_committer 2010-04-23 23:21:18 UTC
dinoex      2010-04-23 22:21:10 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-spl      Makefile 
    devel/php52-spl/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3892    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-spl/Makefile (new)
  1.1       +28 -0     ports/devel/php52-spl/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 57 dfilter service freebsd_committer 2010-04-23 23:22:08 UTC
dinoex      2010-04-23 22:21:56 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-sqlite Makefile 
    databases/php52-sqlite/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.868     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-sqlite/Makefile (new)
  1.1       +44 -0     ports/databases/php52-sqlite/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 58 dfilter service freebsd_committer 2010-04-23 23:23:14 UTC
dinoex      2010-04-23 22:23:05 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-sybase_ct Makefile 
    databases/php52-sybase_ct/files patch-config.m4 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.869     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-sybase_ct/Makefile (new)
  1.1       +11 -0     ports/databases/php52-sybase_ct/files/patch-config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 59 dfilter service freebsd_committer 2010-04-23 23:24:29 UTC
dinoex      2010-04-23 22:24:16 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/php52-tidy       Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.2607    +1 -0      ports/www/Makefile
  1.1       +14 -0     ports/www/php52-tidy/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 60 dfilter service freebsd_committer 2010-04-23 23:25:40 UTC
dinoex      2010-04-23 22:25:27 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-tokenizer Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3893    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-tokenizer/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 61 dfilter service freebsd_committer 2010-04-23 23:27:23 UTC
dinoex      2010-04-23 22:27:15 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-sysvmsg  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3894    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-sysvmsg/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 62 dfilter service freebsd_committer 2010-04-23 23:28:22 UTC
dinoex      2010-04-23 22:28:09 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-sysvsem  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3895    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-sysvsem/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 63 dfilter service freebsd_committer 2010-04-23 23:29:38 UTC
dinoex      2010-04-23 22:29:25 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php52-sysvshm  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.3896    +1 -0      ports/devel/Makefile
  1.1       +14 -0     ports/devel/php52-sysvshm/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 64 dfilter service freebsd_committer 2010-04-23 23:30:55 UTC
dinoex      2010-04-23 22:30:46 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-xml   Makefile 
    textproc/php52-xml/files patch-compat.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1440    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-xml/Makefile (new)
  1.1       +13 -0     ports/textproc/php52-xml/files/patch-compat.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 65 dfilter service freebsd_committer 2010-04-23 23:32:14 UTC
dinoex      2010-04-23 22:31:51 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-xmlreader Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1441    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-xmlreader/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 66 dfilter service freebsd_committer 2010-04-23 23:32:47 UTC
dinoex      2010-04-23 22:32:38 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-xmlwriter Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1442    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-xmlwriter/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 67 dfilter service freebsd_committer 2010-04-23 23:34:01 UTC
dinoex      2010-04-23 22:33:49 UTC

  FreeBSD ports repository

  Modified files:
    archivers            Makefile 
  Added files:
    archivers/php52-zip  Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.235     +1 -0      ports/archivers/Makefile
  1.1       +14 -0     ports/archivers/php52-zip/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 68 dfilter service freebsd_committer 2010-04-23 23:35:11 UTC
dinoex      2010-04-23 22:34:59 UTC

  FreeBSD ports repository

  Modified files:
    archivers            Makefile 
  Added files:
    archivers/php52-zlib Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.236     +1 -0      ports/archivers/Makefile
  1.1       +14 -0     ports/archivers/php52-zlib/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 69 dfilter service freebsd_committer 2010-04-24 00:43:55 UTC
dinoex      2010-04-23 23:43:41 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-wddx  Makefile 
    textproc/php52-wddx/files patch-config.m4 patch-wddx.c 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1443    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-wddx/Makefile (new)
  1.1       +22 -0     ports/textproc/php52-wddx/files/patch-config.m4 (new)
  1.1       +40 -0     ports/textproc/php52-wddx/files/patch-wddx.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 70 dfilter service freebsd_committer 2010-04-24 00:45:13 UTC
dinoex      2010-04-23 23:45:05 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/php52-xmlrpc     Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.2201    +1 -0      ports/net/Makefile
  1.1       +14 -0     ports/net/php52-xmlrpc/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 71 dfilter service freebsd_committer 2010-04-24 00:46:23 UTC
dinoex      2010-04-23 23:46:14 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/php52-xsl   Makefile 
    textproc/php52-xsl/files patch-php_xsl.h 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.1444    +1 -0      ports/textproc/Makefile
  1.1       +14 -0     ports/textproc/php52-xsl/Makefile (new)
  1.1       +11 -0     ports/textproc/php52-xsl/files/patch-php_xsl.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 72 dfilter service freebsd_committer 2010-04-24 00:58:36 UTC
dinoex      2010-04-23 23:58:28 UTC

  FreeBSD ports repository

  Modified files:
    lang                 Makefile 
  Added files:
    lang/php52-extensions Makefile pkg-descr 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.680     +1 -0      ports/lang/Makefile
  1.1       +139 -0    ports/lang/php52-extensions/Makefile (new)
  1.1       +9 -0      ports/lang/php52-extensions/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 73 Dirk Meyer freebsd_committer 2010-04-24 01:08:46 UTC
State Changed
From-To: open->feedback


failed to buuild cause firebird20-client does not build: 

databases/php52-interbase 
databases/php52-pdo_firebird 

Please explain why the folowing ports should no be slave ports of there php5 option: 

devel/php52-geshi 
devel/php52-ice 
devel/php52-phing 
devel/php52-pinba 
converters/php52-bsdconv 
databases/php52-propel 
databases/php52-rrdtool 
graphics/php52-chartdirector 
graphics/php52-ffmpeqg 
japanese/php52-mecab
Comment 74 dfilter service freebsd_committer 2010-04-24 06:37:55 UTC
dinoex      2010-04-24 05:37:47 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-interbase Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.870     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-interbase/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 75 dfilter service freebsd_committer 2010-04-24 06:38:43 UTC
dinoex      2010-04-24 05:38:35 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php52-pdo_firebird Makefile 
  Log:
  - PHP 5.2 slave port
  PR:             145772
  Submitted by:   Alex Keda
  
  Revision  Changes    Path
  1.871     +1 -0      ports/databases/Makefile
  1.1       +14 -0     ports/databases/php52-pdo_firebird/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 76 Dirk Meyer freebsd_committer 2010-06-12 08:17:07 UTC
State Changed
From-To: feedback->closed

all php52 slave ports commited. 
To fix the other packages, please submit patches seperately, 
so each maintainer can approve them.